

/* = = = = = = = = = = = = = = = = = datei format.css = = = = = = = = = = = = = = = = = = = = = = = = = */


/* ############################################################ */
/* allgemein */
/* ############################################################ */

*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

html, body {
font-family:'open_sanscondensed_light', arial,helvetica, roboto ,sans-serif;
font-size:62.5%;
line-height:1.5;
}

body {height:100%;
font-size:1.8rem;
margin: 0 auto;
overflow-x:hidden;
color:#C4C4BF;
}


/* ---- überschriften ----- */

h1, h2, h3, h4, h5 {text-align:left;
font-weight:bold;text-transform:none;
}

h2 {color:#D2D1CA;font-family: serif;
font-size:2.8rem;
line-height: 3.5rem;
margin-top: 2rem;
margin-bottom: 3.5rem;
letter-spacing: 0rem;
}

/* erster buchstabe bei h2 */
h2:first-letter {color:gold; }


h3 {color:#efefef;
font-size:2.1rem;
line-height: 3rem;
margin-top: .5rem;
margin-bottom:2.5rem;
letter-spacing: 0rem;
}

/* erster buchstabe bei h3.extra */
h3.extra:first-letter {color:gold; }


/* ----- quelltext-erklärungen - wenn vorhanden ----- */

pre {white-space:pre-wrap;position:relative;
font-size:1.5rem;
font-family:'open_sanscondensed_light', tahoma,georgia,  arial, Verdana, Segoe, 'Open Sans',helvetica,roboto ,sans-serif;
padding:0rem 1rem 2rem 1rem;
margin:4rem auto;
text-align:center;
border:dotted 0.1rem #686868;
background:transparent;
}

pre .extra {display:inline-block;
position:absolute;
left:-1.5rem;top:1.5rem;font-size:1.8rem;
color:#000;font-weight:normal;
background:#fff;padding:0 .5rem;
transform:rotate(-45deg);
}


/*  ----------------------------------------  */
/* allgemeine links */
/*  ----------------------------------------  */

a  {color:#C4C4BF;
text-decoration: underline; }

label a {cursor:pointer; }

a:hover {color:#C4C4BF;
text-decoration: none;
}


/* ############################################################ */
/*  speziell*/
/* ############################################################ */

/* bilder -anpassen der grösse */
img {max-width: 100%;display:block;
margin:0 auto;
height: auto;
border-radius:2rem;
}

/*  ----------------------------------------  */
/*   MEHR LESEN-BUTTON  */
/*  ----------------------------------------  */

/* ----- style ----- */

.button  {display:block;
margin:3rem 0 1rem 0;
text-align:left;
}

.button .mehr_lesen a {display:inline-block;
color:#000;
background:#fff;
text-transform:uppercase;
font-size:1.5rem;
letter-spacing:2px;
border-radius:.5rem;
text-decoration:none;
padding:.5rem 3rem ;
cursor:pointer;
}

.button .mehr_lesen a:hover {color:#000;
background:#efefef;
}



/*  ----------------------------------------  */
/* LISTE-SPEZIAL  */
/*  ----------------------------------------  */

/* ----- style 1 - mit aufzählungszeichen ----- */

.liste-spez   {display:block;padding:0;}

.liste-spez ul  {text-align:left;
margin:0rem 0 0 0;
padding:0rem 0 0 2rem;
}

/* aufzaehlungszeichen typ und farbe */
.liste-spez li {list-style:square; }
.liste-spez li::marker { color: gold; }


/* ----- style 2 -  bei vorangestelltem icon (fontawesome) ----- */

.liste-spez-2 ul  {text-align:left;
margin:0rem 0 0 -1rem;
padding:0rem 0 0 2rem;
}

.liste-spez-2 li {list-style:none;
list-style-position: inside; /* rückt gfls zweite zeile ein*/
text-indent:-1.4rem; /* rückt gfls zweite zeile ein */
padding-left:1.5rem; /* rückt gfls zweite zeile ein */
}

.liste-spez-2  i {transform:scale(.9);padding-right:.8rem;color:#fff; }
.liste-spez-2 li a:hover i {color:gold; }


/* = = = = = = = = = =  = = = = = = = = = =  = = = = = = = = = = = = = = = = = = = = */
/*  GRID-SYSTEM  - für Bilder / Spalten */
/* = = = = = = = = = =  = = = = = = = = = =  = = = = = = = = = = = = = = = = = = = = */

/* ---------- boxen - grundsystem ---------- */

.box {display:inline-block;
text-align:left;
vertical-align:top;
width:100%;
padding: 2rem;
margin:0  -.25rem -.25rem -.25rem; /* ausgleich ( minus-margin) für INLINE-BLOCK-WHITESPACE-BUG*/
}

.box-1_of_1 ,
.box-1_of_2 ,
.box-1_of_3,
.box-1_of_4,
.box-1_of_5 {width:100%; }


/* ---------- boxen - bilder ---------- */

.bilder  {margin:-.8rem -1rem; text-align:center; }
.bilder .box  {padding:1rem; }

.bilder .box-1_of_1 ,
.bilder .box-1_of_2 ,
.bilder .box-1_of_3,
.bilder .box-1_of_4 {width:100%; }
.bilder .box-1_of_4b  {width: 50%; }

.bilder.gallery .box-1_of_2 {width:50%; }
.bilder.gallery .box-1_of_3 {width:33.33%; }
.bilder.gallery .box-1_of_4 {width:50%; }

.bilder.gallery img  {border-radius:.5rem; }

/*  bei Mausberührung der Bilder, wenn diese verlinkt sind (z.B Lightbox) */
a:hover img {opacity:.8;  filter: blur(2px)  }


/*  ---------- boxen - andere ---------- */

.wrapper {background:#3F453F;
margin:0 auto;
border-radius:2rem;
padding:0rem;
}

/* spricht nur die verschachtelten 2er-boxen bei .special an */
.special.box.box-1_of_2 {width:100%; }

#fuss .box-1_of_3 {width: 100%; }




/* ############################################################ */
/* bereich header */
/* ############################################################ */

header {height:100%;
background:#70695b;
background-image:url(../images/medium_picture399.jpg);
background-repeat:no-repeat;
background-position:50% 70%;
background-size:cover;
}

/* fotos auf den unterseiten */
header.primus-pic  {background-image:url(../images/medium_picture410.jpg); }
header.secundus-pic {background-image:url(../images/medium_picture322.jpg); }
header.tertius-pic  {background-image:url(../images/medium_picture492.jpg); }
header.quartus-pic  {background-image:url(../images/medium_picture605.jpg); }
header.quintus-pic  {background-image:url(../images/medium_picture388.jpg); }
header.sextus-pic  {background-image:url(../images/medium_picture531.jpg); }

header .filter {background:linear-gradient(to top , transparent,rgba(0,0,0,.6), transparent); }


/* ############################################################ */
/* bereich logo */
/* ############################################################ */

#logo {
display:table;width:100%;
margin:0 auto;
height:100vh;
padding:0;
}

.logo-a  {display:table;width:100%;height:100%;padding:4rem 1.5rem;margin:0 auto; }


/* logo-object  */

#logo .logo-object {display:table-cell;vertical-align:middle;text-align:center;
padding:2rem 0rem;
}

#logo .name {display:block;color:#000;text-shadow:1px 1px 2px #fff;
background:linear-gradient(to right,transparent 2%,rgba(255,215,0,.7),rgba(255,215,0,.99),rgba(255,215,0,.7), transparent);
font-family: serif;
font-weight:bold;
text-transform:uppercase;
font-size:2.8rem;
line-height: 4rem;
letter-spacing:1px;
margin: 0 ;
padding:1rem 0;
}

#logo .name .slogan {display:block;text-shadow:0px 0px 1px #fff;
font-size:2rem;
line-height: 2.5rem;
}

#logo .seitentitel {display:inline-block;background:black;
color:#efefef;
font-size:2rem;
padding:.3rem .5rem;
}


/* ############################################################ */
/* bereich inhalt */
/* ############################################################ */

main#inhalt {display:block;
background:#232523;
padding:0rem;
text-align:center;
}

.inhalt-a {display:inline-block;
width:100%;text-align:center;
margin:2rem 0;
padding:4rem 1.5rem 4rem 1.5rem;
}


/* ############################################################ */
/* bereich fuss */
/* ############################################################ */

footer {
margin:0 auto;
padding:0rem ;
background:#242624;
background: radial-gradient(circle, #242624 10%, #000 84%);
}

#fuss {display:block;
width:100%;
margin: 0 auto;
padding:0;
}

.fuss-a {display:block;
margin: 0 auto;
padding:1rem 1.5rem;
}

#fuss .box {padding:1rem 1rem ; }

#fuss .box h3 {
text-align:left;
font-size:1.7rem;
color:#fff;
letter-spacing:2px;
font-weight:bold;
text-transform:uppercase;
padding-bottom:.5rem;
margin-top:2rem;
margin-bottom:.5rem;
}

/* gilt nur für jeden zweiten article in der jeweiligen fuss box, also hier für FOLLOW US und SERVICE  */
#fuss .box article:nth-child(2) {margin-top:4rem; }


/*  ----------------------------------------  */
/*  die wesentlichen schriftformate für den gesamten footer plus fussmenu */
/*  ----------------------------------------  */

#fuss ,
#fuss a {
color:#BFBFBF;
text-shadow:none;
font-weight:normal;
font-size:1.6rem;
line-height:2.8rem;
text-decoration:none;
}

.fussmenu  ul {text-align:left;list-style: none;padding: 0;margin: 0; }
.fussmenu li { display:block; }
#fuss li a:hover {color:#fff;text-decoration:none; }

/* icons social media und service */

.fussmenu ul.social li  {display:inline-block; margin-right:1.5rem;margin-bottom:1.5rem; }
.fussmenu ul.social li i {display:block;color:silver;transition:all .8s ease-out; }
.fussmenu ul.social li a:hover i {color:#fff;transform:rotate(360deg) }

/* icons kontakt */

.fussmenu ul.contact li  {display:block; }
.fussmenu ul.contact li i {color:gold;margin-right:1.2rem;transition:all .6s ease-out ; }
.fussmenu ul.contact li a:hover i {color:#fff;transform:rotate(720deg) }



/* ############################################################ */
/* M E D I A   Q U E R I E S */
/* CSS Bildschirmabfragen */
/* ############################################################ */

/* ==================================== ab 320 pixel ================================== */
@media (min-width: 320px) {

/* - hinweis -
für die kleinste smartphone-auflösung von 320 pixel benötigen wir KEINE bildschirmabragen (css-media queries),
denn hierfür gilt ja automtisch der gesamte vorstehende quelltext-code  -
weil wir das template ja 'MOBILE-FIRST' angelegt haben.
*/

}


/* ==================================== ab 360 pixel ================================== */
@media (min-width: 360px) {

/* keine angabe */

}


/* ==================================== ab 480 pixel ================================== */
@media (min-width: 480px) {

html {font-size:70%; }

.wrapper {padding:.7rem 1rem 1rem 1rem  }

/* skalierung (verkleinerung) der vertikalen bilder */
.box.vertical-pic img {max-width: 60% }

.bilder .box-1_of_4  {width: 50%; }

}


/* ==================================== ab 580 pixel ================================== */
@media (min-width: 580px) {

.logo-a, .inhalt-a, .fuss-a  {width: 90%; }

.bilder .box-1_of_2  {width: 50%; }
.bilder.gallery  .box-1_of_4 {width:25%; }

}


/* ==================================== ab 640 pixel ================================== */
@media (min-width: 640px) {

#fuss .box-1_of_3  {width: 50%; }

}


/* ==================================== ab 760 pixel ================================== */
@media (min-width: 760px) {

html {font-size:80%; }

#logo {height:50vh; }
#logo .name {font-size:4rem;line-height: 5rem; }

/* ausblendung seitentitel */
#logo .seitentitel {display:none; }

.logo-a, .inhalt-a, .fuss-a  {width: 700px; }

.bilder.gallery  img  {border-radius:2rem; }

.bilder .box-1_of_3  {width: 33.33%;  }

#fuss , #fuss  a {font-size:1.3rem; }
#fuss .box h3 {font-size:1.3rem; }

}


/* ==================================== ab 800 pixel ================================== */
@media (min-width: 800px) {

/* keine angabe */

}


/* ===================================== ab 960 pixel ================================= */
@media (min-width: 960px) {

html {font-size:70%; }

/* rücksetzung der skalierung der vertikalen bilder wieder auf 100% */
.box.vertical-pic img {max-width: 100% }

#logo {height:60vh; }

#logo .name {font-size:5rem;line-height: 6rem; }

.logo-a, .inhalt-a, .fuss-a  {width: 90%; }

/* inhalt der special-boxen auf vertikale ausrichtung gesetzt */
.special.box  {vertical-align:middle;}

/*  spricht nur die 2er-boxen bei .special an */
.special.box.box-1_of_2 {width:50%; }

.bilder .box-1_of_4  {width: 25%; }

#fuss .box-1_of_3  {width: 33.33%; }

/* gilt nur für jeden zweiten article in der fuss box, also hier für FOLLOW US und SERVICE  */
#fuss .box article:nth-child(2) {margin-top:0; }

}


/* ===================================== ab 1024 pixel ================================= */
@media (min-width: 1024px) {

/* quelltext-erklärungen */
pre {width:70%; }

}


/* ===================================== ab 1200 pixel ================================= */
@media (min-width: 1200px) {

html {font-size:80%; }

#logo {height:80vh; }

}


/* ===================================== ab 1350 pixel ================================= */
@media (min-width: 1350px) {

html {font-size:85%; }

.logo-a, .inhalt-a, .fuss-a  {width: 75%;  }

}


/* ===================================== ab 1650 pixel ================================= */
@media (min-width: 1650px) {

.logo-a, .inhalt-a, .fuss-a  {width: 1200px;  }

}